Map Composer: More export options
Status: Open

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 20014
Description

hi,

It would be nice to be able to export the layout in geotif because it have the advantage of containing the coordinate system, which is not
the case of worldfiles. It would also be good to choose a method of compression and color mode:

RGB , number of indexed color , grayscale.

Finally, the ability to export georeferenced raster PDF with the choice of previously mentioned adjustments would also be convenient.

Related issues:
Related to QGIS Application - Feature request # 12085: Composer JPG, PDF and ... Closed 2015-01-28

History

#1 - 2015-01-30 04:37 AM - Giovanni Manghi
- Target version changed from Version 2.8 to Future Release - Nice to have

#2 - 2015-01-30 04:40 AM - Giovanni Manghi

see also #12085

#3 - 2017-01-17 01:18 PM - Marc-André Saia

Qgis now allows exporting in geotif.

#4 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#5 - 2018-06-05 07:30 PM - Marc-André Saia

Good news.

Geotifs exported from Qgis 3.0 are in RGB without alpha channel with LZW compression. Finished the risks of saturation of the spaces disks when there is
a large number of export to generate.
